Support » Plugin: BP Checkins » BP 1.7 compatible

Viewing 1 replies (of 1 total)
  • Plugin Author imath

    (@imath)

    Hi JoeNative,

    You should be able to upgrade to 1.2 really soon, just posted this version on WordPress repository.

Viewing 1 replies (of 1 total)
  • The topic ‘BP 1.7 compatible’ is closed to new replies.